Subject: Re: [Diffserv] Forwarding entries in a Diffserv-capable router

From: [email-masked]
Date: Mon, 22 Oct 2001 17:15:43 EDT

>
>       What is the relationship between the number of entries
> (classification state) in the FIB and the feasible capacity (say, in
> bps) for a particular PHB?
>

Shravan,

Support for multiple PHBs does not require support for multiple FIBs.
Classification merely determines the PHB that is expected to be 
provided in the network for that packet.  The capacity or BW for a 
PHB will be determined by the PHB itself, the PHB queue,  the 
scheduler servicing the queue and the overall performance requirements
(delay and jitter) for the PHB. You may see drafts on "Diffserv-aware Traffic 
Engineering" to get some hints on performance requirements for different PHBs.
Hope that is helpful.

--Sitaram